Parameter must be an array

Hi,

In my error log there are several lines every day that says:

[05-Apr-2019 13:16:53 UTC] PHP Warning: count(): Parameter must be an array or an object that implements Countable in /home/deurell/public_html/wp-content/plugins/wp-defender/app/module/ip-lockout/controller/main.php on line 620

What’s wrong and how to fix it?

Thank you, Stina

  • Nithin
    • Support Wizard

    Hi Stina,

    Hope you are doing good today. :slight_smile:

    The warning message seems to occur due to PHP version 7.2. This has already been reported, and our developer will be releasing a fix in the next plugin update.

    However, the mentioned message is more of a warning, and it shouldn’t affect your websites workflow in any way.

    Will keep you updated once we get further update regarding the status of the issue asap. Have a great weekend ahead. :slight_smile:

    Regards,

    Nithin

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.